.navigation-sticky {
    position: fixed;
    width: 100%;
    left: 50%;
    top: 93px;
    max-width: 1200px;
    background: #fff none;
    z-index: 998;
    margin: 0;
    padding: 0;
    display: none;
    list-style: none;
    visibility: hidden;
    opacity: 0;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transition: all .3s;
    transition: all .3s;
}

.navigation-sticky.active {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    visibility: visible;
    opacity: 1;
}

.navigation-sticky::before {
    content: '';
    display: block;
    width: 100vw;
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background: #fff none;
    z-index: -1;
    -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, .25);
    box-shadow: 0 4px 4px rgba(0, 0, 0, .25);
}

.navigation-sticky li {
    margin: 0 55px 0 0;
}

.navigation-sticky li:last-of-type {
    margin: 0;
}

.scroll {
    display: block;
    padding: 15px 0 14px;
    font-size: 16px;
    line-height: 19px;
    color: #333;
    font-weight: 400;
    cursor: pointer;
}

.compare-store {
    display: block;
    padding: 15px 12px 14px;
    font-size: 16px;
    line-height: 19px;
    color: #333;
    font-weight: 700;
}

.navigation-product .has-store {
    cursor: pointer;
    padding-right: 30px;
    position: relative;
}

.navigation-product .has-store::after {
    content: '';
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #333;
    display: block;
    position: absolute;
    top: 50%;
    right: 12px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.navigation-product.active .has-store::after {
    -webkit-transform: translateY(-50%) rotate(180deg);
    -ms-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg);
}

.store-buy {
    font-size: 14px;
    line-height: 16px;
    color: #FFF;
    padding: 9px 15px;
    background: #207BC1 none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: block;
}

.navigation-product {
    position: relative;
}

.compare-store-wrap {
    position: absolute;
    top: 48px;
    right: 0;
    display: none;
    width: 100%;
    background: #FFF none;
    min-width: 590px;
    border: 1px solid #c6c3c3;
    -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, .15), -2px 0 2px rgba(0, 0, 0, .15);
    box-shadow: 2px 2px 2px rgba(0, 0, 0, .15), -2px 0 2px rgba(0, 0, 0, .15);
    padding: 8px 16px 24px;
}

.compare-store-title {
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
}

.compare-product-list {
    margin: 14px -10px 0 0;
    height: 307px;
    position: relative;
    padding: 0 10px 0 0;
    overflow: hidden;
    list-style: none;
}

.compare-product-list li {
    margin: 0 0 16px;
    display: block;
}

.compare-product-list a {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.compare-sticky-logo {
    width: 100%;
    max-width: 82px;
    line-height: 0;
    display: block;
    height: 30px;
}

.compare-sticky-logo img {
    max-height: 100%;
    border: 1px solid #BDBDBD;
}

.compare-sticky-name {
    width: 100%;
    max-width: 60px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #333;
    font-size: 13px;
    margin: 0 0 0 12px;
}

.compare-sticky-product {
    width: 100%;
    max-width: 250px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #333;
    font-size: 13px;
    margin: 0 0 0 20px;
}

.compare-sticky-price {
    width: 100%;
    max-width: 105px;
    font-size: 15px;
    font-weight: 700;
    color: #DE1F1F;
    text-align: right;
    margin: 0 0 0 25px;
}

.title {
    font-size: 24px;
    line-height: 28px;
    margin: 24px 0 0;
    font-weight: 700;
}

.product-info {
    margin: 24px -25px 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.product-img-wrap {
    position: relative;
    width: 100%;
    -ms-flex: 0 0 37.36%;
    flex: 0 0 37.36%;
    max-width: 37.36%;
    padding: 0 25px;
    display: -ms-flexbox;
    display: flex;
}

.product-thumb {
    margin: 0 16px 0 0;
    max-width: 64px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 64px;
    flex: 0 0 64px;
}

.product-thumb-item {
    display: -ms-flexbox;
    display: flex;
    height: 64px;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    border: 1px solid #BDBDBD;
    margin: 12px 0 0;
    cursor: pointer;
}

.product-thumb-item:first-of-type {
    margin: 0;
}

.product-thumb-show {
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    height: 305px;
    padding: 25px;
    border: 1px solid #BDBDBD;
}

.product-thumb-item img,
.product-thumb-show img {
    max-height: 100%;
}

.product-container {
    -ms-flex: 0 0 62.64%;
    flex: 0 0 62.64%;
    max-width: 62.64%;
    padding: 0 25px;
    position: relative;
    width: 100%;
}

.store-suggest {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -12px;
    padding: 0;
    list-style: none;
}

.store-suggest-item {
    position: relative;
    width: 100%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    padding: 0 12px;
}

.store-suggest-item a {
    display: block;
    border: 1px solid #BDBDBD;
    padding: 25px;
    position: relative;
}

.store-suggest-ico {
    background: #4CAF50 none;
    width: 70px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 0 12px 12px 0;
    font-size: 12px;
    line-height: 14px;
    padding: 4px 0 3px;
    color: #FFF;
    text-align: center;
    z-index: 1;
    text-transform: uppercase;
}

.store-suggest-logo {
    height: 35px;
    display: block;
    text-align: center;
    line-height: 0;
}

.store-suggest-logo img {
    max-height: 100%;
    border: 1px solid #BDBDBD;
}

.store-suggest-price {
    display: block;
    margin: 18px 0 0;
    color: #DE1F1F;
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    text-align: center;
}

.store-suggest-view {
    display: block;
    margin: 20px 0 0;
    background: #FF6535 none;
    border-radius: 3px;
    padding: 9px;
    text-align: center;
    font-size: 14px;
    line-height: 16px;
    color: #FFF;
}

.product-desc-title {
    margin: 24px 0 0;
    font-size: 16px;
    line-height: 19px;
    color: #333;
    font-weight: 700;
}

.product-desc-wrap {
    list-style: none;
    padding: 0;
    margin: 5px 0 0;
    column-count: 2;
    column-gap: 50px;
}

.product-desc-item {
    display: block;
    font-size: 14px;
    line-height: 22px;
    padding: 0 0 0 20px;
    position: relative;
    break-inside: avoid;
}

.product-desc-item::before {
    content: '';
    width: 11px;
    height: 9px;
    background: transparent url('../images/tick-black.svg') no-repeat center;
    position: absolute;
    top: 7px;
    left: 0;
    display: block;
}

.video-wrap {
    display: none;
    margin: 20px 0 0;
    position: relative;
    padding: 25px 0 56.25%;
    height: 0;
}

.video-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.product-single {
    margin: 0 -12px;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.product-single::before {
    content: '';
    position: relative;
    display: block;
    width: -webkit-calc(100% - 24px);
    width: -moz-calc(100% - 24px);
    width: calc(100% - 24px);
    height: 0;
    border-top: 3px solid #e3e3e3;
    margin: 20px auto 25px;
}

.product-single-wrap {
    position: relative;
    width: 100%;
    -ms-flex: 0 0 73.53%;
    flex: 0 0 73.53%;
    max-width: 73.53%;
    padding: 0 12px;
}

.product-single-title {
    font-weight: 400;
    font-size: 20px;
    border-bottom: 2px solid #207bc1;
    color: #fff;
    line-height: 30px;
    margin: 32px 0 0;
}

.product-single-title:first-of-type {
    margin: 0;
}

.product-single-title span {
    display: inline-block;
    padding: 6px 20px 4px;
    background: #207bc1 none;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

.compare-action {
    margin: 12px 0 0;
    display: -ms-flexbox;
    display: flex;
    padding: 13px 17px 12px;
    background: #eee none;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.compare-action-label {
    font-weight: 700;
    font-size: 16px;
    line-height: 23px;
}

.compare-action-wrap,
.compare-action-item {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.compare-action-item label {
    font-weight: 700;
    margin: 0;
    font-size: 14px;
    line-height: 23px;
}

.compare-action-parent {
    margin: 0 0 0 8px;
    padding: 0;
    list-style: none;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.compare-action-parent > li {
    margin: 0 14px 0 0;
    position: relative;
}

.compare-action-text {
    font-size: 14px;
    line-height: 22px;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    cursor: pointer;
    align-items: center;
    color: #207bc1;
    font-weight: 400;
}

.compare-action-text::after {
    content: '';
    display: block;
    width: 7px;
    height: 11px;
    background: #333 none;
    -webkit-mask: url('../images/arrow-navigation.svg') no-repeat center/7px 11px;
    mask: url('../images/arrow-navigation.svg') no-repeat center/7px 11px;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    margin: 0 0 0 8px;
}

.compare-action-text.active::after {
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.compare-action-child {
    display: none;
    position: absolute;
    top: 34px;
    left: -50%;
    background: #fff none;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, .15), -2px 0 4px rgba(0, 0, 0, .15);
    width: 100%;
    min-width: 190px;
    z-index: 9;
    max-height: 254px;
    overflow: hidden;
    margin: 0;
    padding: 0;
    list-style: none;
}

.compare-action-child li {
    padding: 8px 22px 8px 16px;
    display: block;
    border-bottom: 1px solid #ededed;
    font-size: 13px;
    line-height: 15px;
    cursor: pointer;
}

.compare-action-child li.active {
    background: transparent url('../images/checked.svg') no-repeat center right 6px;
    color: #207bc1;
    font-weight: 500;
}

.product-single-sidebar {
    position: relative;
    width: 100%;
    -ms-flex: 0 0 26.47%;
    flex: 0 0 26.47%;
    max-width: 26.47%;
    padding: 0 12px;
}

.product-sidebar-item {
    margin: 16px 0 0;
}

.product-sidebar-item:first-of-type {
    margin: 0;
}

.merchant-sidebar {
    padding: 16px 12px;
    background: #fff none;
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .25);
    box-shadow: 0 0 4px rgba(0, 0, 0, .25);
}

.merchant-info {
    display: -ms-flexbox;
    display: flex;
}

.merchant-logo {
    max-width: 120px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 120px;
    flex: 0 0 120px;
    margin: 0 16px 0 0;
    padding: 12px 10px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    line-height: 0;
}

.merchant-title {
    margin: 0;
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
}

.merchant-desc {
    margin: 4px 0 0;
    font-size: 14px;
    line-height: 16px;
}

.merchant-product-more {
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    margin: 16px 0 0;
}

.merchant-product-more a {
    display: block;
    padding: 9px 16px;
    background: #207bc1 none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #fff;
    font-size: 14px;
    line-height: 16px;
}

.product-description,
.product-specifications {
    margin: 16px 0 0;
    max-height: 220px;
    overflow: hidden;
    position: relative;
}

.product-description::after,
.product-specifications::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 200px;
    background: transparent linear-gradient(transparent, #fff);
}

.product-description.active,
.product-specifications.active {
    max-height: none;
}

.product-description.active::after,
.product-specifications.active::after {
    display: none;
}

.product-specifications {
    margin: 32px 0 0;
}

.table-specifications {
    width: 100%;
    border-collapse: collapse;
}

.table-specifications tr:nth-of-type(2n+1) {
    background: #f4f4f4 none;
}

.table-specifications th,
.table-specifications td {
    padding: 12px;
    vertical-align: top;
    font-size: 16px;
    line-height: 19px;
    text-align: left;
}

.table-specifications th {
    font-weight: 700;
    width: 300px;
}

.read-more {
    margin: 16px 0 0;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}

.read-more span {
    font-size: 18px;
    line-height: 21px;
    padding: 10px 20px 9px;
    color: #0098db;
    border: 1px solid #bdbdbd;
    border-radius: 5px;
    display: inline-block;
    cursor: pointer;
}

.pagination {
    max-width: 100%;
}

.comment-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.comment-list-item {
    padding: 16px 0;
    border-bottom: 1px solid #e3e3e3;
    display: block;
}

.comment-user {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.comment-user-avatar {
    max-width: 50px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50px;
    flex: 0 0 50px;
    margin: 0 16px 0 0;
}

.comment-user-avatar img {
    border-radius: 50%;
}

.comment-user-info {
    display: block;
}

.comment-user-name {
    display: block;
    font-size: 15px;
    line-height: 18px;
    font-weight: 700;
}

.comment-use-time {
    display: block;
    font-size: 12px;
    line-height: 14px;
    color: #898989;
    margin: 7px 0 0;
}

.comment-content {
    margin: 16px 0 0;
    display: block;
    font-size: 14px;
    line-height: 16px;
}

.compare-wrap {
    margin: 0;
    padding: 0;
    list-style: none;
}

.compare-item {
    padding: 16px 0;
    border-bottom: 1px solid #bdbdbd;
    display: -ms-flexbox;
    display: flex;
}

.compare-merchant {
    display: block;
    max-width: 110px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 110px;
    flex: 0 0 110px;
    margin: 0 24px 0 0;
}

.compare-logo {
    display: block;
    line-height: 0;
}

.compare-logo img {
    width: 100%;
    border: 1px solid #bdbdbd;
}

.compare-name {
    display: block;
    margin: 7px 0 0;
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    color: #333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.compare-item-wrap {
    display: block;
    width: 100%;
}

.compare-item-container {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -8px;
}

.compare-info {
    position: relative;
    width: 100%;
    -ms-flex: 0 0 56.3%;
    flex: 0 0 56.3%;
    max-width: 56.3%;
    padding: 0 8px;
}

.compare-product-title {
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
    color: #333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0;
}

.compare-product-title a {
    color: #333;
}

.compare-product-store {
    margin: 4px 0 0;
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
    color: #333;
}

.compare-product-url {
    margin: 4px 0 0;
    font-size: 14px;
    line-height: 16px;
    color: #025f43;
    font-weight: 400;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.compare-market {
    position: relative;
    width: 100%;
    -ms-flex: 0 0 28.4%;
    flex: 0 0 28.4%;
    max-width: 28.4%;
    padding: 0 8px;
    text-align: center;
}

.compare-product-price {
    font-size: 17px;
    line-height: 20px;
    color: #de1f1f;
    font-weight: 700;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.price-waring {
    position: relative;
    margin: 0 5px 0 0;
    display: block;
    line-height: 0;
}

.price-waring-text {
    position: absolute;
    padding: 12px;
    background: #333 none;
    box-shadow: 4px 4px 4px rgba(0, 0, 0, .15), -4px 0 4px rgba(0, 0, 0, .15);
    font-size: 13px;
    line-height: 15px;
    color: #fff;
    min-width: 260px;
    right: -160px;
    bottom: 32px;
    display: none;
    font-weight: 400;
    text-align: left;
}

.price-waring-text::after {
    content: '';
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 12px solid #333;
    position: absolute;
    bottom: -11px;
    right: 159px;
}

.ico-price-wraing {
    width: 16px;
    height: 15px;
    display: block;
    background: transparent url('../images/waring.svg') no-repeat center;
    position: relative;
}

.price-waring:hover .price-waring-text {
    display: block;
}

.compare-product-shipping {
    padding: 0 0 0 20px;
    color: #1b933d;
    font-size: 12px;
    line-height: 15px;
    display: inline-block;
    margin: 5px 0 0;
    position: relative;
}

.compare-product-shipping i {
    position: absolute;
    top: 1px;
    left: 0;
}

.compare-product-vat {
    margin: 4px 0 0;
    font-size: 12px;
    line-height: 14px;
    font-weight: 700;
}

.compare-button {
    position: relative;
    width: 100%;
    -ms-flex: 0 0 15.3%;
    flex: 0 0 15.3%;
    max-width: 15.3%;
    padding: 0 8px;
}

.compare-product-view {
    display: block;
    font-size: 14px;
    line-height: 17px;
    color: #fff;
    padding: 9px 10px 8px;
    background: #207bc1 none;
    border-radius: 3px;
    text-align: center;
}

.compare-product-view:hover {
    color: #fff;
}

.compare-genuine {
    margin: 8px 0 0;
    display: -ms-flexbox;
    display: flex;
}

.genuine-text {
    display: block;
    padding: 7px 24px 6px 12px;
    font-size: 14px;
    line-height: 15px;
    color: #FFF;
    background: #1B933D none;
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
    max-height: 28px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
}

.genuine-text::after {
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    top: 0;
    right: 0;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-right: 12px solid #FFF;
}

.compare-product-action {
    margin: 15px 0 0;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    padding: 0;
    list-style: none;
}

.compare-product-action > li {
    margin: 0 16px 0 0;
    position: relative;
}

.compare-product-action > li:last-of-type {
    margin: 0;
}

.compare-action-chat {
    font-weight: 700;
    font-size: 12px;
    line-height: 18px;
    color: #666;
    position: relative;
    display: block;
    padding: 0 0 0 23px;
}

.compare-action-chat::before {
    content: '';
    width: 18px;
    height: 18px;
    background: transparent url('../images/ico-messenger.svg') no-repeat center;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
}

.compare-gift-label {
    font-weight: 700;
    font-size: 12px;
    line-height: 18px;
    color: #666;
    position: relative;
    display: block;
    padding: 0 0 0 23px;
    cursor: pointer;
    background: transparent none;
    border: 0;
}

.compare-gift-label::before {
    content: '';
    width: 18px;
    height: 18px;
    background: transparent url('../images/ico-gift.svg') no-repeat center;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
}

.compare-gift {
    display: none;
    position: absolute;
    top: 28px;
    left: -50px;
    width: 100%;
    min-width: 255px;
    background: #E3E7F1 none;
    box-shadow: 4px 4px 4px rgba(0, 0, 0, .15), -4px 0 4px rgba(0, 0, 0, .15);
    z-index: 9;
    padding: 12px 10px;
    margin: 0;
    list-style: none;
}

.compare-gift::before {
    content: '';
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #E3E7F1;
    display: block;
    position: absolute;
    top: -9px;
    left: 85px;
}

.compare-gift-item {
    font-size: 12px;
    line-height: 14px;
    color: #000;
    position: relative;
    padding: 0 0 0 17px;
    margin: 7px 0 0;
    display: block;
}

.compare-gift-item:first-of-type {
    margin: 0;
}

.compare-gift-item::before {
    content: '';
    width: 12px;
    height: 12px;
    background: transparent url('../images/ico-tick.svg') no-repeat center;
    position: absolute;
    top: 1px;
    left: 0;
    display: block;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.compare-shipping-label,
.compare-same-button {
    font-size: 12px;
    line-height: 14px;
    color: #666;
    font-weight: 700;
    padding: 9px 25px 9px 9px;
    background: #EDEDED none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    position: relative;
    cursor: pointer;
}

.compare-shipping-label::after,
.compare-same-button::after {
    content: '';
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #666;
    display: block;
    position: absolute;
    top: 50%;
    right: 9px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.compare-shipping-label.active::after,
.compare-same-button.active::after {
    border-top: 0;
    border-bottom: 5px solid #666;
}

.compare-shipping {
    display: none;
    background: #FFF none;
    border: 1px solid #C6C3C3;
    -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, .15), -2px 0 2px rgba(0, 0, 0, .15);
    box-shadow: 2px 2px 2px rgba(0, 0, 0, .15), -2px 0 2px rgba(0, 0, 0, .15);
    padding: 11px;
    width: 100%;
    min-width: 380px;
    position: absolute;
    top: 32px;
    left: 0;
    z-index: 9;
    margin: 0;
    list-style: none;
}

.compare-shipping-item {
    margin: 2px 0 0;
    position: relative;
    padding: 0 0 0 16px;
    font-size: 12px;
    line-height: 14px;
    color: #333;
    font-weight: 400;
}

.compare-shipping-item:first-of-type {
    margin: 0;
}

.compare-shipping-item::before {
    content: '';
    width: 10px;
    height: 10px;
    background: transparent url('../images/plus.svg') no-repeat center;
    position: absolute;
    top: 1px;
    left: 0;
    display: block;
}

.compare-same-button {
    border: 0;
}

.compare-same-store {
    border-top: 1px dashed #BDBDBD;
    margin: 16px 0 0;
    display: none;
    padding: 0;
    list-style: none;
}

.compare-same-store .compare-item-container {
    padding: 14px 0;
}

.compare-more {
    display: block;
    border: 0;
    background: #f2f2f2 none;
    padding: 5px 15px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 12px;
    line-height: 15px;
    color: #666;
    font-weight: 400;
    width: 100%;
    text-align: center;
    cursor: pointer;
}

.facebook-messenger {
    width: 348px;
    position: fixed;
    right: 48px;
    bottom: -500px;
    z-index: 1001;
    -webkit-transition: all .3s;
    transition: all .3s;
    visibility: hidden;
}

.facebook-messenger.active {
    bottom: 10px;
    visibility: visible;
}

.facebook-messenger-title {
    font-weight: 500;
    font-size: 20px;
    line-height: 23px;
    color: #FFF;
    padding: 13px 24px 12px;
    background: #207BC1 none;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
}

.facebook-messenger-body {
    background: #FFF none;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
    border: 1px solid #BDBDBD;
    border-top: 0;
    max-height: 316px;
    overflow: auto;
}

.facebook-messenger-body iframe {
    width: 346px;
    height: 370px;
}

.facebook-messenger-bottom {
    margin: 22px 0 0;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}

.facebook-messenger-close {
    width: 56px;
    height: 56px;
    display: block;
    padding: 0;
    border: 0;
    background: transparent url('../images/messenger-close.png') no-repeat center;
}

.product-same-title {
    margin: 40px 0 0;
    font-size: 20px;
    line-height: 23px;
    font-weight: 700;
}

.product-same-slider {
    margin: 24px -8px 0;
}

.product-same-slider .slick-slide {
    margin: 0 8px;
}

.product-same-slider .slick-track {
    margin: 0;
}

.product-same-item a {
    display: block;
    border: 1px solid #BDBDBD;
    background: #FFF none;
    padding: 16px 16px 0;
    position: relative;
    height: 328px;
    overflow: hidden;
}

.product-same-img {
    height: 160px;
    padding: 5px;
    line-height: 0;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.product-same-img img {
    max-height: 100%;
}

.product-same-action {
    background: #FF6535 none;
    font-size: 14px;
    line-height: 16px;
    color: #fff;
    display: block;
    margin: 0 30px;
    padding: 8px 0;
    text-align: center;
    border-radius: 3px;
    opacity: 0;
    font-weight: 400;
}

.product-same-item:hover .product-same-action {
    opacity: 1;
}

.product-same-item h3 {
    font-size: 13px;
    line-height: 15px;
    color: #666;
    margin: 8px 0 0;
    font-weight: 400;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: 30px;
}

.product-same-meta {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    margin: 10px 0 0;
}

.product-same-price {
    font-size: 15px;
    line-height: 18px;
    display: block;
    color: #DE1F1F;
}

.product-same-percent {
    display: block;
    font-size: 14px;
    line-height: 16px;
    color: #333;
    margin: 0 0 0 8px;
}

.product-same-store {
    margin: 6px -16px 0;
    border-top: 1px solid #BDBDBD;
    padding: 8px 16px;
    font-size: 13px;
    line-height: 15px;
    color: #333;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: 46px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.product-same-slider .slick-arrow {
    border: 0;
    display: block;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 2;
    width: 26px;
    height: 50px;
    text-indent: -999999px;
    padding: 0;
    cursor: pointer;
}

.product-same-slider .slick-arrow.slick-prev {
    background: rgba(0, 0, 0, .4) url('../images/arrow-white-left.svg') no-repeat center/10px auto;
    left: 8px;
    -webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
}

.product-same-slider .slick-arrow.slick-next {
    background: rgba(0, 0, 0, .4) url('../images/arrow-white-right.svg') no-repeat center/10px auto;
    right: 8px;
    -webkit-border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
}

.product-same-slider .slick-arrow:hover {
    background-color: rgba(0, 0, 0, .7);
}

/* FAQs */
.faqs-list {
    margin: 24px 0 0;
    padding: 0;
    list-style: none;
}

.faqs-item {
    padding: 0 0 16px 56px;
    border-bottom: 1px solid #C4C4C4;
    margin: 0 0 16px;
    position: relative;
}

.faqs-item:last-of-type {
    border-bottom: 0;
    padding-bottom: 0;
    margin: 0;
}

.faqs-reply {
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    background: #F3F3F3 none;
    padding: 4px 3px;
    text-align: center;
    color: #898989;
}

.faqs-reply-count {
    display: block;
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
}

.faqs-reply-label {
    display: block;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
}

.faqs-content {
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
    margin: 0;
}

.faqs-meta {
    margin: 8px 0 0;
    display: flex;
    align-items: center;
    font-size: 14px;
    line-height: 16px;
    color: #898989;
}

.faqs-meta span {
    display: flex;
    align-items: center;
}

.faqs-meta span::before {
    content: '';
    display: block;
    position: relative;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #C4C4C4 none;
    margin: 0 8px;
}

.faqs-meta span:first-of-type::before {
    display: none;
}

.faqs-form {
    margin: 16px 0 0;
    border: 1px solid #BDBDBD;
    border-radius: 4px;
    padding: 0 16px 16px;
}

.faqs-form-head {
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 42px;
    width: -webkit-calc(100% + 34px);
    width: -moz-calc(100% + 34px);
    width: calc(100% + 34px);
    position: relative;
    left: -17px;
    top: -1px;
    background: #207BC1 none;
    border-radius: 4px 4px 0 0;
}

.faqs-form-row {
    margin: 12px 0 0;
}

.faqs-form-row:first-of-type,
.faqs-form-action {
    margin-top: 16px;
}

.faqs-form-textarea {
    border: 1px solid #BDBDBD;
    padding: 11px 12px;
    font-size: 14px;
    line-height: 16px;
    border-radius: 4px;
    font-weight: 400;
    color: #333;
    width: 100%;
    display: block;
    height: 90px;
    font-family: 'Roboto', sans-serif;
}

.faqs-form-input {
    height: 38px;
    padding: 11px 12px;
    font-size: 14px;
    color: #333;
    width: 100%;
    display: block;
    border-radius: 4px;
    border: 1px solid #BDBDBD;
    font-weight: 400;
}

.faqs-form-file {
    width: 0;
    height: 0;
    visibility: hidden;
    display: none;
}

.faqs-form-uploads {
    display: flex;
    align-items: center;
    background: transparent none;
    color: #207BC1;
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
    border: 0;
    padding: 0;
    cursor: pointer;
}

.upload-ico {
    width: 16px;
    height: 13px;
    display: block;
    background-color: #207BC1;
    -webkit-mask: url('../images/uploads-ico.svg') no-repeat center;
    mask: url('../images/uploads-ico.svg') no-repeat center;
    margin: 0 8px 0 0;
}

.faqs-form-submit{
    width: 100%;
    height: 38px;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 100%;
    font-size: 14px;
    line-height: 16px;
    font-weight: 500;
    color: #fff;
    background: #207BC1 none;
    border-radius: 4px;
    border: 0;
    cursor: pointer;
}

.faqs-form-support {
    background: #EDEDED none;
    border-radius: 4px;
    padding: 11px;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 38px;
    font-size: 13px;
    line-height: 15px;
}

.faqs-form-support a {
    margin: 0 3px;
    display: block;
    font-weight: 500;
    color: #207BC1;
}

.support-ico {
    width: 16px;
    height: 16px;
    display: block;
    background: transparent url('../images/phone-support.svg') no-repeat center;
    margin: 0 0 0 8px;
}

.faqs-uploads {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -4px;
}

.upload-item {
    position: relative;
    width: 33.333333%;
    max-width: 100%;
    flex: 0 0 auto;
    padding: 0 4px;
    margin: 8px 0 0;
}

.upload-remove {
    width: 16px;
    height: 16px;
    padding: 0;
    border: 0;
    background-color: #fff;
    -webkit-mask: url('../images/close-ico.svg') no-repeat center/16px 16px;
    mask: url('../images/close-ico.svg') no-repeat center/16px 16px;
    position: absolute;
    top: 8px;
    right: 8px;
    cursor: pointer;
}

.upload-img {
    position: relative;
    overflow: hidden;
    height: 56px;
    display: block;
    border: 1px solid #A9A6A6;
}

.upload-img img {
    position: absolute;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}